{
	"104001712_0": "\"They teamed up?! But they were just fighting! What is that moron doing?!\"",
	"104001712_1": "\"You of all people should understand, Yukine.\"",
	"104001712_2": "\"W-Well, this is different... Though it still doesn't look like this'll be easy for them.\"",
	"104001712_3": "\"Yeah... The situation just keeps getting worse and worse.\"",
	"104001712_4": "(She's shooting at his feet—Now's my chance!)",
	"104001712_5": "\"I won't let you... have your way!\"",
	"104001712_6": "\"Whoa?!\"",
	"104001712_7": "\"Get away from her! No one is allowed to lay a finger on Tiki!\"",
	"104001712_8": "<size=40>\"Goddess boooooom!\"</size>",
	"104001712_9": "(The light's getting stronger... Is she gathering divine power even faster now?!)",
	"104001712_10": "\"We need to stop her!\"",
	"104001712_11": "\"Hmph...\"",
	"104001712_12": "\"Lodgemaster... Since there is no need for any further discretion...\"",
	"104001712_13": "\"Won't you show us your obscene ability to transmute gold?\"",
	"104001712_14": "\"Tch...\"",
	"104001712_15": "\"Or... Could it be that the energy charge of the celestial ley lines was beyond your expectations?\"",
	"104001712_16": "\"If you spent all your energy opening the gate, you wouldn't even have enough left to transmute gold...\"",
	"104001712_17": "\"...You get where I'm going with this, don't you?\"",
	"104001712_18": "\"Yeah!\"",
	"104001712_19": "\"Tch... No one likes a know-it-all.\"",
	"104001712_20": "\"Raaaaaah!\"",
	"104001712_21": "\"Take... thiiiiis!\"",
	"104001712_22": "\"Hraaaaaah!\"",
	"104001712_23": "\"Aaaaaargh!\"",
	"104001712_24": "\"Now, Hibiki Tachibana! Before Tiki obtains divine power!\"",
	"104001712_25": "\"What?!\"",
	"104001712_26": "\"The Lodgemaster of the Bavarian Illuminati, commander of the alchemists, is a...\"",
	"104001712_27": "\"...A puppet?\"",
	"104001712_28": "\"...What... did you just call me?\"",
	"104001712_29": "<size=40>\"A puppet?!\"</size>",
	"104001712_30": "\"You're going to regret... <size=40>talking to Adam that way</size>!\"",
	"104001712_31": "\"Wh-What's that?!\"",
	"104001712_32": "\"What is this light?!\""
}